.tax-faq_category .inview {
  opacity: 0;
  position: relative;
  top: 40px;
  -webkit-transition: all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition: all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.tax-faq_category .inview.animate {
  opacity: 1;
  top: 0;
}

.faq_cat_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: solid #ddd;
  border-width: 1px 0 0 1px;
  margin-bottom: 2.875em;
}
.faq_cat_list li {
  width: 33.333%;
  border: solid #ddd;
  border-width: 0 1px 1px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.4;
}
@media (max-width: 374px) {
  .faq_cat_list li {
    font-size: 0.8928571429em;
  }
}
.faq_cat_list li a {
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  font-weight: 500;
}
.faq_cat_list li a:hover {
  color: #881623;
}
.faq_cat_list li a.current {
  color: #ffffff;
  background-color: #881623;
}

.achievements_list {
  width: 100%;
  max-width: 850px;
  margin: 3.5em auto 0 !important;
  padding-inline: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.achievements_list li {
  width: 33.333%;
  height: 300px;
  list-style: none;
  margin: 0;
  text-align: center;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 950px) {
  .achievements_list li {
    width: 100%;
  }
}
.achievements_list li:nth-child(odd) {
  background: -webkit-gradient(linear, left bottom, left top, from(#640914), to(#C71127));
  background: linear-gradient(0deg, #640914 0%, #C71127 100%);
}
.achievements_list li:nth-child(even) {
  background: -webkit-gradient(linear, left bottom, left top, from(#640914), to(#B4888D));
  background: linear-gradient(0deg, #640914 0%, #B4888D 100%);
}
.achievements_list li .achievements_list_item_in {
  padding-top: 10px;
}
.achievements_list li .catch {
  font-size: 1.25em;
  margin-bottom: 0.85em;
}
.achievements_list li .desc {
  font-size: 13px;
  margin-top: 1.3076923077em;
  margin-bottom: 2.6153846154em;
  line-height: 1;
}
.achievements_list li .count {
  font-weight: bold;
  font-size: 4.375em;
  margin: 0;
  line-height: 1;
}
.achievements_list li .count_unit {
  font-size: 0.3428571429em;
  margin-left: 0.125em;
}
.achievements_list li .design_button a {
  min-width: 210px;
  height: 50px;
  line-height: 50px;
  color: #ffffff !important;
  border-color: rgb(255, 255, 255);
}
.achievements_list li .design_button a::before {
  background: #ffffff;
}
.achievements_list li .design_button a:hover {
  color: #881623 !important;
}

.achievements_bn_list {
  margin: 3.125em 0 0 !important;
}
.achievements_bn_list .overlay {
  background-color: rgba(0, 0, 0, 0.6);
}
.achievements_bn_list .banner_content2 {
  margin-inline: auto !important;
  color: #ffffff;
  list-style: none;
}
.achievements_bn_list .banner_content2 + .banner_content2 {
  margin-top: 2.875em;
}
.achievements_bn_list .banner_content2 a {
  color: #ffffff !important;
  border-color: rgb(255, 255, 255);
  color: #ffffff;
}
.achievements_bn_list .banner_content2 a::before {
  background: #881623;
}
.achievements_bn_list .banner_content2 a:hover {
  border-color: #881623;
}
.achievements_bn_list .banner_content2 .cb_banner_content_inner {
  height: 350px;
}
.achievements_bn_list .banner_content2 .catch {
  font-size: 1.6875em;
  margin-bottom: 0.6296296296em;
}
.achievements_bn_list .banner_content2 .desc {
  font-size: 13px;
  margin-top: 1.3076923077em;
  margin-bottom: 1.7692307692em;
  line-height: 1;
}
.achievements_bn_list .banner_content2 .count {
  font-weight: bold;
  font-size: 4.375em;
  margin: 0;
  line-height: 1;
}
.achievements_bn_list .banner_content2 .count_unit {
  font-size: 0.5714285714em;
  margin-left: 0.125em;
}
.achievements_bn_list .banner_content2 .design_button a {
  min-width: 230px;
  height: 50px;
  line-height: 50px;
}
@media screen and (max-width: 750px) {
  .achievements_bn_list .banner_content2 .cb_banner_content_inner {
    height: 300px;
  }
  .achievements_bn_list .banner_content2 .catch {
    font-size: 1.25em;
    margin-bottom: 0.85em;
  }
  .achievements_bn_list .banner_content2 .count {
    font-size: 3.4375em;
  }
}

.faq_list h4.question {
  margin-bottom: 0;
}